Your message dated Mon, 30 Apr 2007 11:32:06 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#421434: fixed in gdal 1.4.1-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libgdal1-1.4.0
Version: 1.4.1-3
Severity: important


> The following packages have unmet dependencies:
>   ...
>   libgdal1-1.4.0: Depends: libgnutls11 (>= 1.0.16) but it is not installable
>                   Conflicts: libgdal1-1.3.2 but 1.3.2-4 is installed.

> # apt-cache search libgnutls
> libgnutls-dev - the GNU TLS library - development files
> libgnutls13 - the GNU TLS library - runtime library
> libgnutls13-dbg - GNU TLS library - debugger symbols
> libgnutlsxx13 - the GNU TLS library - C++ runtime library
> libgnutls7 - GNU TLS library - runtime library
> libgnutls5 - GNU TLS library - runtime library
> #

> # aptitude show libgdal1-1.3.2
> Package: libgdal1-1.3.2
> New: yes
> State: installed
> Automatically installed: no
> Version: 1.3.2-4


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-k7 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash


--- End Message ---
--- Begin Message ---
Source: gdal
Source-Version: 1.4.1-4

We believe that the bug you reported is fixed in the latest version of
gdal, which is due to be installed in the Debian FTP archive:

gdal-bin_1.4.1-4_i386.deb
  to pool/main/g/gdal/gdal-bin_1.4.1-4_i386.deb
gdal_1.4.1-4.diff.gz
  to pool/main/g/gdal/gdal_1.4.1-4.diff.gz
gdal_1.4.1-4.dsc
  to pool/main/g/gdal/gdal_1.4.1-4.dsc
libgdal-doc_1.4.1-4_all.deb
  to pool/main/g/gdal/libgdal-doc_1.4.1-4_all.deb
libgdal1-1.4.0_1.4.1-4_i386.deb
  to pool/main/g/gdal/libgdal1-1.4.0_1.4.1-4_i386.deb
libgdal1-dev_1.4.1-4_i386.deb
  to pool/main/g/gdal/libgdal1-dev_1.4.1-4_i386.deb
python-gdal_1.4.1-4_i386.deb
  to pool/main/g/gdal/python-gdal_1.4.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <[EMAIL PROTECTED]> (supplier of updated gdal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 30 Apr 2007 11:34:37 +0200
Source: gdal
Binary: libgdal1-1.4.0 python-gdal libgdal-doc gdal-bin libgdal1-dev
Architecture: source i386 all
Version: 1.4.1-4
Distribution: unstable
Urgency: medium
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Description: 
 gdal-bin   - Geospatial Data Abstraction Library - Utility programs
 libgdal-doc - Documentation for the Geospatial Data Abstraction Library
 libgdal1-1.4.0 - Geospatial Data Abstraction Library
 libgdal1-dev - Geospatial Data Abstraction Library - Development files
 python-gdal - Python bindings to the Geospatial Data Abstraction Library
Closes: 420706 421434
Changes: 
 gdal (1.4.1-4) unstable; urgency=medium
 .
   * New patch swig.dpatch to use a swig 1.1 version for gdal_warp.c.
     (closes: #420706)
   * New build also resolves the indirect dependency issue with libgnutls
     (closes: #421434)
Files: 
 7e316e1e8828357d207d8d65df0a0186 1340 science extra gdal_1.4.1-4.dsc
 7ded873c4a31fd215868d88a761144e9 9466 science extra gdal_1.4.1-4.diff.gz
 f0422a1299997d15a3abe29dec4ce125 2022344 libs extra 
libgdal1-1.4.0_1.4.1-4_i386.deb
 0f1c832c75388a0e169b1e3714c11139 2341432 libdevel extra 
libgdal1-dev_1.4.1-4_i386.deb
 7fe17bf642a1e5ae6e1840d37ad7fbe4 82528 science extra gdal-bin_1.4.1-4_i386.deb
 12bd75d8aa3422fda8922584f2c8300a 182282 python extra 
python-gdal_1.4.1-4_i386.deb
 4fe1936c27e94e12b8e2f3da2e443f55 1061086 doc extra libgdal-doc_1.4.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGNdECpFNRmenyx0cRAlr1AKD0Apc2PGOnN+TLyV5hfhExR2i+pQCghqJP
G7XGcgshNsciNjr1hJc7Brw=
=0mj0
-----END PGP SIGNATURE-----


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to